EWPS War File For WAS 8.5.5.11 (Doc ID 2279001.1)

Last updated on JUNE 26, 2017

Applies to:

Oracle Documaker - Version 12.5 and later
Information in this document applies to any platform.

Goal

This article addresses whether the same EWPS version can work on WAS 8.5.5.11. when migrating from WAS 8.0 (IBM Websphere) to WAS 8.5.5.11((IBM Websphere)), JDK 8. 
 
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms